Quikrbox - Api issues - Bug #6899

User not able to see uploaded photo which he has uploaded at the time of registration
06/22/2023 01:10 PM - priyanka Sharma

Status: Resolved Start date: 06/22/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
Complete your profile

The terms and services which apply to you,
will depend on your country of residence

T, Upload Photo

First Name
Jiva

Last Name
jas

Email

jiva@yopmail.com

Female -

1] O <

History

#1 - 06/22/2023 10:49 PM - Himanshu khare

- Status changed from New to Feedback

Apiissue
#2 - 06/23/2023 05:50 PM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues
- Status changed from Feedback to New

- Assignee changed from Himanshu khare to Irfan Varis

#3 - 06/26/2023 01:18 PM - Irfan Varis

- Status changed from New to Resolved

#4 - 06/27/2023 04:21 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#5 - 03/04/2024 12:32 PM - Irfan Varis

- Status changed from Reopened to Resolved
